Are the below components required for Oracle Tracker Database (Doc ID 2112962.1)

Last updated on MARCH 03, 2016

Applies to:

Oracle Insurance Compliance Forms Tracker - Version 6.8 and later
Information in this document applies to any platform.

Goal

The goal of the document is to find if the below components are required for Oracle Tracker Database

COMP_ID COMP_NAME VERSION STATUS MODIFIED
--------------- ---------------------------------------- ---------- ----------- --------------------
CATALOG       Oracle Database Catalog Views 10.2.0.4.0 VALID 14-MAR-2008 19:38:22
CATPROC       Oracle Database Packages and Types 10.2.0.4.0 VALID 14-MAR-2008 19:38:22
OWM             Oracle Workspace Manager 10.2.0.4.3 VALID 14-MAR-2008 19:38:22
JAVAVM         JServer JAVA Virtual Machine 10.2.0.4.0 VALID 14-MAR-2008 19:38:26
XML              Oracle XDK 10.2.0.4.0 VALID 14-MAR-2008 19:38:26
CATJAVA       Oracle Database Java Packages 10.2.0.4.0 VALID 14-MAR-2008 19:38:26
EXF              Oracle Expression Filter 10.2.0.4.0 VALID 14-MAR-2008 19:38:26
ODM            Oracle Data Mining 10.2.0.4.0 VALID 14-MAR-2008 19:38:26
CONTEXT     Oracle Text 10.2.0.4.0 VALID 14-MAR-2008 19:38:26
XDB            Oracle XML Database 10.2.0.4.0 VALID 14-MAR-2008 19:38:30
RUL            Oracle Rules Manager 10.2.0.4.0 VALID 14-MAR-2008 19:38:30
ORDIM       Oracle interMedia 10.2.0.4.0 VALID 14-MAR-2008 19:38:30
APS           OLAP Analytic Workspace 10.2.0.4.0 VALID 14-MAR-2008 19:38:31
XOQ          Oracle OLAP API 10.2.0.4.0 VALID 14-MAR-2008 19:38:31
AMD          OLAP Catalog 10.2.0.4.0 VALID 14-MAR-2008 19:38:33
SDO          Spatial 10.2.0.4.0 VALID 14-MAR-2008 19:38:33
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms